/* Reset
------------------------------------------------------------ */
@font-face {
    font-family: "HelveticaNeueLight";
    src: url('HelveticaNeue_Lt.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

* { margin: 0; padding: 0; }
html { overflow-y: scroll;}
body { background:#ffffff; font-size: 13px; color: #666666; font-family: Arial, helvetica, sans-serif;}
ol, ul { list-style: none; margin: 0;}
ul li { margin: 0; padding: 0;}
h1 { margin-bottom: 10px; color: #111111;}	
h4 { text-transform: uppercase; color: black; font-size: 11px; }
a, img { outline: none; border:none; color: #fff; text-decoration: none; font-size: 20px; font-family: 'HelveticaNeueLight';}
p { margin: 0 0 10px; line-height: 1.4em; font-size: 1.2em;}
/* img { display: block; margin-bottom: 0px;} */
aside { font-style: italic; font-size: 0.9em;}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section { 
    display: block;
	}
	
/* Structure */
#wrapper {
	width: 96%;	
	max-width: 920px;
	margin: auto;
	padding: 1%;
	} 

	#main {
		width: 60%;
		margin-right: 5%;
		float: left;
		}		
		
	aside {
		width: 35%;
		float: right;
		}

/* Logo H1 */
header h1 {
	height: 80px;
	width: 160px;
	/*float: top;*/
	display: block;
	background: url(../images/Linket_Logo.jpg) 0 0 no-repeat;
	text-indent: -9999px;
	}
		
header h4 {
	float: right;
	margin-top: -20px;
	}
	
/* Nav */
header nav {
	/* float: right; */
	/* margin-top: 25px;  */
	height: 55px;
	background: #000000;
	}
	
	#links ul {
		background: #000;
		float: right;
		margin-top: 15px;
		margin-right: 20px;
		}
	header nav li {
		display: inline;
		margin-left: 15px;
		}

#speechBubble {
	margin-top: -25px;
	margin-left: 120px;
	position: absolute;
	}
	
#skipTo {
	display: none;
	}
	#skipTo li {
		background: #b1fffc;
		}

/* Banner */			
#banner {
	float: left;
	margin: 0;
	width: 100%;
	background: black;
	border-bottom: 2px solid black;
	padding: 0;
	}

	#banner img {
		width: 100%;
		margin-bottom: 0px;
		}

/* Projects */
#technologies {
	width: 100%;
	height: 577px;
	background: #f6f7f9;
	border-bottom: 5px solid black;
	position: relative;
	}
	#technologies img {
		width: 40%;
		position: absolute;
		bottom: 0;
		padding: 0;
		margin-left: 25px;
		margin-bottom: 10px;
		}
	#projectContent {
		float: left;
		width: 58%;
		margin-top: 25px;
		padding-left: 25px;
		}
	#techImg {
		float: right;
		height: 100%;
		width: 42%;
		padding: 0;
		margin: 0;
		}
	#techTable tr > td {
		padding-bottom: 15px;
	}
	#techTitle {
		padding-right: 15px;
		vertical-align: top;
		text-decoration:underline
	}
	
#clients {
		width: 100%;
		background: #f6f7f9;
		border-bottom: 5px solid black;
		position: relative;
		height: 577px;
	}
	#clientsFooter {
		position: absolute;
		bottom: 0;
		background: black;
		height: 200px;
	}
/* Media Queries */
@media screen and (max-width: 480px) {

	#skipTo {
		display: block;
		}
	
	header nav, #main, aside {
		float: left;
		clear: left;
		margin: 0 0 10px; 
		width: 100%;
		}	
		header nav li {
			margin: 0;
			background: #efefef;
			display: block;
			margin-bottom: 3px;
			}
			header nav a {
				display: block;
				padding: 10px;
				text-align: center;
				color: #ffffff;
				}			
}